 GRANT SELECT ON TABLE public.post_history TO hr_ro;
 GRANT SELECT ON TABLE public.staff_post TO hr_ro;
 GRANT SELECT ON TABLE public.mm_research_group_computer_rep TO hr_ro;
 GRANT SELECT ON TABLE public.searching_report TO hr_ro;
 GRANT SELECT ON TABLE public.probation_and_reviews_view TO hr_ro;
 GRANT SELECT ON TABLE public.cambridge_history_subview TO hr_ro;
 GRANT SELECT ON TABLE public.cambridge_history_v2_subview TO hr_ro;
 GRANT SELECT ON TABLE public.current_postdocs_report TO hr_ro;
 GRANT SELECT ON TABLE public.female_researchers_report TO hr_ro;
 GRANT SELECT ON TABLE public.funding_report TO hr_ro;
 GRANT SELECT ON TABLE public.jump_to_person_from_visitor_subview TO hr_ro;
 GRANT SELECT ON TABLE public.people_without_staff_reviews_oldreport TO hr_ro;
 GRANT SELECT ON TABLE public.leavers_report TO hr_ro;
 GRANT SELECT ON TABLE public.personnel_phone_view TO hr_ro;
 GRANT SELECT ON TABLE public.post_details_report TO hr_ro;
 GRANT SELECT ON TABLE public.post_history_view TO hr_ro;
 GRANT SELECT ON TABLE public.postdoc_mentors_report TO hr_ro;
 GRANT SELECT ON TABLE public.principal_investigators_with_students_report TO hr_ro;
 GRANT SELECT ON TABLE public.registration_and_leaving_view TO hr_ro;
 GRANT SELECT ON TABLE public.research_group_members_subview TO hr_ro;
 GRANT SELECT ON TABLE public.retirement_dates_report TO hr_ro;
 GRANT SELECT ON TABLE public.short_searching_report TO hr_ro;
 GRANT SELECT ON TABLE public.staff_review_and_development_oldreport TO hr_ro;
 GRANT SELECT ON TABLE public.staff_review_and_development2_oldreport TO hr_ro;
 GRANT SELECT ON TABLE public.staff_reviews_due_oldreport TO hr_ro;
 GRANT SELECT ON TABLE public.staff_development_report TO hr_ro;
 GRANT SELECT ON TABLE public.staff_mentors_report TO hr_ro;
 GRANT SELECT ON TABLE public.staff_personnel_report TO hr_ro;
 GRANT SELECT ON TABLE public.staff_post_view TO hr_ro;
 GRANT SELECT ON TABLE public.visitors_view TO hr_ro;
 GRANT SELECT ON TABLE public.personnel_data_entry_view TO hr_ro;
 GRANT SELECT ON TABLE public.research_group_editing_view TO hr_ro;
 GRANT SELECT ON TABLE public.jump_to_person_from_post_history_subview TO hr_ro;
 GRANT SELECT ON TABLE public.edit_list_of_titles_view TO hr_ro;
 GRANT SELECT ON TABLE public.inconsistent_status_report TO hr_ro;
 GRANT SELECT ON TABLE public.personnel_history_view TO hr_ro;
 GRANT SELECT ON TABLE public.phone_directory_report TO hr_ro;
 GRANT SELECT ON TABLE public.postgrad_mentors_report TO hr_ro;
 GRANT SELECT ON TABLE public.staff_reviews_oldview TO hr_ro;
 GRANT SELECT ON TABLE public.staff_reviews_summary_oldsubview TO hr_ro;
 GRANT SELECT ON TABLE public.visitorship TO hr_ro;
 GRANT SELECT ON TABLE public.current_people_by_sector_report TO hr_ro;
 GRANT SELECT ON TABLE public.payroll_numbers_outstanding_view TO hr_ro;
 GRANT SELECT ON TABLE public.personnel_subview TO hr_ro;
 GRANT SELECT ON TABLE public.research_group TO hr_ro;
 GRANT SELECT ON TABLE public.staff_review_history_subview TO hr_ro;
 GRANT SELECT ON TABLE public.person TO hr_ro;
 GRANT SELECT ON TABLE public.mm_person_dept_telephone_number TO hr_ro;
 GRANT SELECT ON TABLE public.staff_reviews_view TO hr_ro;
 GRANT SELECT ON TABLE public.staff_review_and_development_report TO hr_ro;
 GRANT SELECT ON TABLE public.staff_reviews_summary_subview TO hr_ro;
 GRANT SELECT ON TABLE public.people_without_staff_reviews_report TO hr_ro;
 GRANT SELECT ON TABLE public._physical_status_v3 TO hr_ro;
 GRANT SELECT ON TABLE public.mm_person_research_group TO hr_ro;
 GRANT SELECT ON TABLE public.mm_person_nationality TO hr_ro;
 GRANT SELECT ON TABLE public.personnel_history_for_hrnj_report TO hr_ro;

